<!-- Portfolio start -->
<?php $explora_theme_options = explora_get_options();
if($explora_theme_options['explora_portfolio']=='on'){ ?>
<div class="container-fluid w_portfolio space blog_gallery">
	<div class="row wc_heading">
		<?php if($explora_theme_options['explora_portfolio_heading'] !='') { ?>
		<h1 class="section_heading explora_portfolio_title"><?php echo esc_attr($explora_theme_options['explora_portfolio_heading']); ?></h1>		
		<?php } 
		if($explora_theme_options['explora_portfolio_desc'] !='') { ?>
		<p class="section_description explora_portfolio_desc">
		<?php echo html_entity_decode($explora_theme_options['explora_portfolio_desc']); ?></p> <?php } ?>
	</div>
	<div class="row">
	<?php if($explora_theme_options['portfolio_category']!=''){
			$all_posts = wp_count_posts()->publish;
			$args = array( 'post_type' => 'post','posts_per_page'=>$all_posts, 'post__not_in' => get_option( 'sticky_posts' ), 'category_name' => $explora_theme_options['portfolio_category']);
			} else { $args = array( 'post_type' => 'post', 'posts_per_page'=>3, 'ignore_sticky_posts' => 1); }
			$home_port= new WP_Query( $args );
			if($home_port->have_posts()){ ?>				
			<ul class="portfolio-items list-unstyled" id="grid">
				<?php
					while($home_port->have_posts()): $home_port->the_post(); ?>	
					<?php if(has_post_thumbnail()!=''){ ?>
					<li class="col-md-4 col-sm-4 col-xs-6 w_port two-colom">
						<figure class="portfolio-item">			
							<div class="img-thumbnail">
								<?php if(has_post_thumbnail()): ?>
									<?php $data= array('class' =>'img-responsive'); 
										the_post_thumbnail('explora-portfolio_thumb', $data); ?>
									   <?php endif; ?>
								<div class="w_overlay">				
									<a class="photobox_a" href="<?php echo esc_url(wp_get_attachment_url(get_post_thumbnail_id())); ?>"><i class="fa fa-arrows-v icon"></i><img src="<?php echo esc_url(wp_get_attachment_url(get_post_thumbnail_id())); ?>" alt="<?php echo the_title(); ?>" style="display:none !important;visibility:hidden"></a>
									<h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
									<span><?php echo esc_attr($explora_theme_options['portfolio_category']); ?></span>
								</div>
								</div>
							</figure>
					</li>			
					<?php } ?>
					<?php endwhile; 
					wp_reset_postdata(); ?>
					<li class="col-md-4 col-sm-4 col-xs-6 shuffle_sizer"></li>
			</ul>
	<?php }  ?>
	</div>
<?php } ?>
</div>
<!-- Portfolio End -->